uuid: 25f605eb-eb7a-4af8-8334-595289b6d376
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - zurb_foundation
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: zurb_foundation_search
theme: zurb_foundation
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
